Share
## https://sploitus.com/exploit?id=FE8215CA-84E4-5CCD-84BD-119047B3CBEF
## CVE-2022-24112: Apache APISIX Remote Code Execution Vulnerability

```
go run apisix-exploit.go -t <target> -c <command>
```

Reference:
* https://nvd.nist.gov/vuln/detail/CVE-2022-24112
* https://lists.apache.org/thread/dzmgf0bwfmt58rfbz611gqo2b56qyqwq